I am using Debian as OS and pyperl version 1.0.1

On Fri, 24 Mar 2006 Felix Schwarz wrote :


> > I am attempting to install pyperl and am having an issue where it
> > can't find perl2.so even though perl2.so is available in
> > /python/site-packages.
>
>Again: Which Un*x/Linux distribution are you using? What is the *exact*
>version number of your pyperl?
>
>The error is expected if you are using an old version of pyperl!
>
>Nevertheless I put some patches together. The tar.gz is not an
>official release.
>
>See http://www.felix-schwarz.name/files/opensource/pyperl/
>
>--
>Felix
>
>_______________________________________________
>Zope-perl maillist  -  Zope-perl@zope.org
>http://mail.zope.org/mailman/listinfo/zope-perl



_______________________________________________
Zope-perl maillist  -  Zope-perl@zope.org
http://mail.zope.org/mailman/listinfo/zope-perl

Reply via email to